### Method

# Fwupd Release get_details_url

#### Declaration [src]

    const gchar*
    fwupd_release_get_details_url (
      FwupdRelease* self
    )

#### Description [src]

Gets the URL for the online update notes.

Available since: | 1.2.4

#### Return value

Returns: | `const gchar*`
| The update URL, or `NULL` if unset.
| The data is owned by the instance.
| The value is a NUL terminated UTF-8 string.